/*--------------------------------------------------
 建築IT-Web
 -------------------------------------------------- */

ol li {
	list-style-type:decimal;
	margin-left:1.5em;
}

ul.notice {
	margin:0 0 0 1.5em;
}

ul.notice li {
	list-style:none;
	margin:0;
	text-indent:-1em;
	padding-left:1em;
}

ul.disc {
	margin:0 0 0 1.5em;
}

ul.disc li {
	list-style-type:disc;
}

table.ict {
	width:100%;
	border:solid 1px #CCCCCC;
}

table.ict th {
	font-weight:bold;
}

table.ict th , table.ict td {
	border:solid 1px #CCCCCC;
	padding:6px;
}

table.organization {
	text-align:center;
	font-size:0.9em;
}

table.organization .small {
	width:5em;
	font-size:0.5em;
	font-weight:normal;
}

table.organization .name {
	text-align:left;
}





/* detail */
.contents470{
	width: 460px;
	float: right;
	padding: 0 10px 0 0;
}

#publication_detail{
	width: 470px;
	height: auto;
}
#publication_detail{
	text-align: left;
	background-color: #FFFBEB;
}
#publication_detail th {
	font-size: 14px; font-size: 1.4rem;
	line-height:25.2px; line-height:2.52rem;
	border-top:1px solid #B3B3B3;
	border-left:1px solid #B3B3B3;
	border-bottom:1px solid #B3B3B3;
	padding: 14px 9px;
	font-weight: bold;
}
#publication_detail td {
	font-size: 14px; font-size: 1.4rem;
	line-height:25.2px; line-height:2.52rem;
	border:1px solid #B3B3B3;	
	padding: 14px 9px;
}

#publication_detail span img{
	position: relative;
	top:3px;
}


/* detail */
.contents477{
	width: 350px;
	float: right;
	padding: 0 10px 0 0;
}


dl.kouiki_dl01{
	margin-top: -15px;
}
.kouiki_dl01 dt{
	float:left;
	width:9em;
	font-weight: bold;
	margin-top: 15px;
}
.kouiki_dl01 dd{
	margin-left:9em;
	margin-top: 15px;
}


/*画像 並び配置*/
.imgCol {
	display:inline;
	margin:0 10px 10px 10px;
	float:left;
}

.tablearea dl.listBGwhite {
	padding:14px 0;
}

.tablearea dl.listBGwhite dt.cel01 {
	width:10%;
}
.tablearea dl.listBGwhite dd.cel02 {
	width:58%;
	margin-right:15px;
}
.tablearea dl.listBGwhite dd.cel03 {
	width:25%;
	margin-right:0;
}